* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

/* ===== Header / Profil ===== */


.titelbereich {
    text-align: center;
    padding-top: 150px;   /* Abstand nach oben */
    padding-bottom: 104px;
    margin-left: -10%;
    margin-right: -10%;
    background-image: url("images/img_purple.jpg");
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   background-attachment: fixed;
    
}

.dasteam {
    font-size: 80px;
    letter-spacing: 3px;
}

.untertitel {
    font-size: 16px;
    color: #777;
}
 
.überschriftteam{
    margin-top: 30px;
    margin-bottom:30px;
}

/* ===== Kacheln ===== */
.section {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px 10%;
    gap: 90px;
}

.section:nth-child(even) {
    background: rgb(244, 244, 244);
}



.text {
    flex: 1.3;
    max-width: 480px;
}

.text h2 {
    margin-bottom: 20px;
    font-size: 26px;
}

.text p {
    line-height: 1.6;
}

.image {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    
}

.schulebild{
    justify-content: center;
}

.image img {
    width: 500px;
    border-radius: 12px;
}

/* ===== Nur Text Feld ===== */
.full-text {
    padding: 100px 15%;
    text-align: center;
    background: #606060;
    color: white;
}

.full-text h2 {
    margin-bottom: 20px;
}

/* ===== Responsive ===== */
@media (max-width: 768px) {
    .section {
        flex-direction: column;
        text-align: center;
    }

    .navbar {
        justify-content: center;
    }
}

.hobby-bilder{
    display:flex;
    justify-content:space-around;
    margin-top:30px;
}

.text{
 font-size: 18px;
    line-height: 1.6;
    max-width: 500px;
}

.ueberschrift{
     font-size:32px;
    margin-bottom:10px;
    text-transform:none ;
    letter-spacing:2px;
}

body{
    background:#ffffff;
    margin:0;
}

/* Container für alle Personen */
.team{
    display:flex;
    justify-content:space-around;
    align-items:center;
    padding:50px;
    padding-top: 3px;
}

/* Einzelne Person */
.person{
    text-align:center;
}

/* Bilder rund machen */
.person img{
    width:250px;
    height:250px;
    border-radius:50%;
    object-fit:cover;
}

/* Name unter dem Bild */
.person p{
    margin-top:10px;
    font-weight:bold;
}
.person img:hover{
    transform:scale(1.05);
    transition:0.3s;
}



.titelbereich h1{
    color: #000000;
    font-size:40px;
    margin-bottom:10px;
    text-transform:none;
    letter-spacing:2px;
}

.titelbereich p{
    font-size:18px;
    color:#000000;
}


.team-bild{
   opacity: 0;
   transform: translateY(60px);
   transition: 1.2s ease;
}
.team-bild.show{
   opacity: 1;
   transform: translateY(0);
}